@charset "utf-8";
/* css styles customizations */
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=cyrillic,latin);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700,800&subset=latin,cyrillic-ext);

.color-0095b2 { color:#0095b2 }
.icon-21 { font-size:21px; line-height:.8 }
.quicklink { color:#FFF; font-size:1.2em; letter-spacing:2px }
.center { text-align:center }
.team-img1 img { width:260px }
.count-h2 h2 { padding-top:100px }
.anchor { position:absolute; z-index:-1; margin-top:-60px }
.dl-horizontal dt { width:260px }
.dl-horizontal dd { margin-left:280px; margin-bottom:8px }
.table thead > tr > th { border-bottom: 3px double #DDD!important; text-align:center; font-size:1.04em }

@media (min-width: 768px) {
	.nav > li.home > a { padding-left:0 !important}
}
/* ===page-scroll у тексті=== */
.content-lg .page-scroll a,
.content-sm .page-scroll a { color: #1e8296; border-bottom: 1px #1e8296 dotted }
.content-lg .page-scroll a:hover,
.content-sm .page-scroll a:hover { color: #555; border-bottom: none; text-decoration: none }

/* ===секція ПРАВИЛА ПРИЙОМУ=== */
#admission-rules {
}

/* ===секція ШАНОВНІ АБІТУРІЄНТИ=== */
#dear-future-students .panel-title a { padding-left:12px; font-size:16px }
#dear-future-students .panel-title a:hover { text-decoration:none; color:#0095b2 }
#dear-future-students .panel-title a::before {
 content: "\f19d";
 font-family: 'fontawesome';
 color:#0095b2;
 font-size:1.1em;
 padding-right:8px;
}
#dear-future-students .panel-title a::after {
 content: "\f107";
 font-family: 'fontawesome';
 font-size:1.1em;
 padding-left:6px;
}
#dear-future-students .panel-body li { margin-left:12px; list-style:none }
#dear-future-students .panel-body li::before {
 content: "\f046";
 font-family: 'fontawesome';
 color:#0095b2;
 font-size:1.1em;
 padding-right:8px;
 margin-left:-24px;
}
.alert-info blockquote { border-left:2px solid #ccc }
.alert-info blockquote:hover { border-left:2px solid #0095b2 }
/* секція ТЕРМІНИ ПРИЙОМУ ДОКУМЕНТІВ */
.deadline .content-boxes-in-v3 dl { margin-left:18px; }
.deadline .content-boxes-in-v3 dt { font-weight:normal; margin: 1.2em 0 .4em; display: list-item; list-style-type: circle; list-style-position: outside; }
.deadline .content-boxes-in-v3 dd { color:#0095b2; }
.deadline .content-boxes-in-v3 dd::before {
 content: "\f073 ";
 font-family: 'fontawesome';
 position: absolute;
 margin-left:-18px
}

/* ===секція ОГОЛОШЕННЯ=== */
.news-section .testimonials-v3 { padding:0 }
.news-section .testimonials-v3 .item .news-v1-in { height:400px; font-family: 'Open Sans', sans-serif; text-align:left }
.news-section .testimonials-v3 .item .news-v1-info { bottom:0; position:fixed }
.news-section .testimonials-v3 .news-v1-overflow { max-height:350px; overflow-y:auto; }
.news-section .testimonials-v3 .news-v1-overflow a { color:#0095b2 }

/* ===секція ВІДПОВІДІ НА НАЙБІЛЬШ ПОШИРЕНІ ЗАПИТАННЯ (FAQ - аккордеон)=== */
.testimonials-v3 .testimonials-v3-title span { font-weight:normal }
.testimonials-v3 .panel-title a { padding-left:36px; }
.testimonials-v3 .panel-title a:hover { text-decoration:none; color:#0095b2 }
.testimonials-v3 .panel-title a::before {
 content: "\f059 ";
 font-family: 'fontawesome';
 color:#0095b2;
 font-size:1.4em;
 position: absolute;
 margin-left:-24px;
}
.testimonials-v3 .panel-body { font:500 120%/1.5 'Open Sans', sans-serif; }
/* === + Інфоблоки=== */
.parallax-quote-in ul { text-align:left; font-size:16px }
.parallax-quote-in li { color:#FFF }
.owl-clients-v2 .item { padding:1em 0 }
.owl-clients-v2 .item i { display:block; font-size:42px }
.owl-clients-v2 .item a:hover { text-decoration:none }

/* ===MILITARY=== */
.parallaxBg-mil .parallax-quote-in span { text-align:left; display:block; margin-bottom:5px; font-size:16px }

/* ===фон інфоблоку MILITARY (ВІЙСЬКОВА ОСВІТА)=== */
.parallaxBg-mil { background-image: url(../img/contents/military_bg.jpg); background-size: 100%; background-repeat: no-repeat; background-attachment: fixed }

/* ===секція КОНТАКТИ - стиль recaptcha=== */
.recaptchatable { border:none !important; line-height:2.5em !important }
.recaptchatable td { padding:7px }
#recaptcha_response_field { padding-left:10px; background:rgba(0, 0, 0, 0.1); color:#FFF }
#recaptcha_logo { background-color:#FFF; border:2px #FFF solid }
.error { }

/* ===секція СПИСКИ АБІТУРІЄНТІВ=== */
.service-box-v1 .service-block-default a:hover { text-decoration: none; color: #0095b2 }
.service-box-v1 .col-md-4 .service-block { min-height:40em }

/* ===секція ПРОГРАМИ ()=== **/

.cbp-l-inline-subtitle { font-size:16px }
.cbp-l-inline-desc h1 { text-align:center }
.cbp-l-inline-desc h3,
.cbp-l-inline-desc h4 { margin-top:21px }
.cbp-l-inline-desc h5 { margin-top:12px }
.cbp-l-caption-title { font: 18px/1em 'Open Sans Condensed' }
.cbp-l-caption-desc h4 { font: 18px/1.2em 'Open Sans Condensed'; color:#FFF }
.cbp-l-caption-desc p { font-size:14px; color:#CCC }
.cbp-l-caption-desc blockquote { font-family:'Open Sans Condensed'; line-height: 0.8em; color:#CCC; margin:10px 2px }
.cbp-l-caption-desc blockquote:hover { }
.cbp-caption-overlayBottomPush .cbp-caption-activeWrap { bottom: 0; height: 97%; /* 358 X 268 */ background: #333 url(../img/prg/prg_bg_70.jpg) no-repeat 0 0; }
.cbp-devider { display:inline-block; margin:0 20px }

.cbp-l-caption-desc .entrant-category,
.cbp-l-inline-subtitle .tooltips { display:none }

/* === sidePanelNav === **/
.side-panel-nav { padding: 20px; width: 300px; background: rgba(28, 28, 28, 0.8);	color:#EAEAEA; z-index:18; padding-bottom:5% } /* background: url(side-panel-bg.gif); */
.side-panel-nav .inner-div { height:80%; overflow-y:auto;}
.side-panel-nav h3 { color: #39D5FD; font-family: "Open Sans Condensed", sans-serif; font-size:2em }
.side-panel-nav a { color: #EAEAEA }
.side-panel-nav ul { margin:0; padding:5px 0px; list-style:none; line-height:1.4em }
.side-panel-nav li { margin-bottom:5px; padding:0; font-size:1.2em }
.side-panel-nav ul > ul { margin:0; padding-left:12px }
.side-panel-nav ul > ul li { font-size:1em }
